package sample.sample_c;

import static sample.sample_c.enumジャンケン.*;
import static sample.sample_c.ジャンケン.*;

import org.apache.log4j.Logger;

public class SampleC_2 {
	private static final Logger logger = Logger.getLogger(SampleC_2.class);

	public static void main(String[] args) {
		正しい使われ方();
	}

	private static void 正しい使われ方() {
		ジャンケン 第一引数 = グー;
		ジャンケン 第二引数 = チョキ;
		勝敗 判定結果 = 判定(第一引数, 第二引数);
		logger.debug(判定結果);
	}
}
